﻿@charset "utf-8";


body {
	margin-top: 0px;
	margin-bottom: 0px;
	background-color: #EFEFEF;
}
#login{
	background-image: url(/images/back/loggin.jpg);
	height: 310px;
	width: 374px;
	margin-top: 150px;
	margin-bottom: 150px;
	margin-left: 310px;
	float: left;
	*margin-left: 350px; 

}
#password{
	background-image: url(/images/back/password.jpg);
	height: 310px;
	width: 374px;
	margin-top: 150px;
	margin-bottom: 150px;
	margin-left: 310px;
	float: left;
	*margin-left: 350px;
}
#register{
	background-image: url(/images/back/register.jpg);
	height: 310px;
	width: 374px;
	margin-top: 150px;
	margin-bottom: 150px;
	margin-left: 310px;
	float: left;	
	*margin-left: 350px; 

}

#ForgetPw {
	
	height: 285px;
	width: 434px;
	margin-top: 150px;
	margin-bottom: 150px;
	margin-left: 310px;
	float: left;
}

#inputBox {
	width: 230px;
	height: 50px;
	margin-top: 165px;
	margin-left: 115px;
	padding-top: 10px;
	float: left;
	*margin-left: 60px;
}
#button {
	height: 39px;
	width: 56px;
	margin-left: 0px;
	margin-top: 15px;
	float: left;
}
.inputForm {
	width: 200px;
	height: 15px;
	margin-bottom: 10px;
	float: left;
}
#builder {
	height: auto;
	width: 970px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-color: #FFFFFF;
}
#accountLink {
	float: left;
	height: 20px;
	width: 200px;
	margin-top: 15px;
	margin-left: 70px;
	color: #666;	
}
#accountLink a {
	color: #666;
	font-size: 12px;
}



#footer {
	clear: both;
	background-color: #FFF;
	height: 55px;
	width: 970px;
	text-align:center;
	
	font-size: 12px;
	color: #666;
	padding-top: 35px;
}


#header { 
	background-image: url(/images/back/backhead.jpg);
	background-repeat: no-repeat;
	height: 114px;
	width: 970px;
}


#heeader-Link { 
	float: right;
	height: 20px;
	width: 280px;
	margin-right: 20px;
	padding-top: 5px;
	padding-left: 15px;
	color: #FFF;
} 
#heeader-Link a { 
	color: #FFF;
	font-size: 12px;
	text-decoration: none;
	margin-left: 3px;
	margin-right: 3px;
}
